.about{
display: flex;
flex-wrap: nowrap;
flex-direction: row;
justify-content: space-around;
text-align: center;
color: yellow;

}
.second>ol>li{
    list-style-type: none;
}
.third>ol>li{
    list-style-type: none;
}
.forth>ol>li{
    list-style-type: none;
}



/* CORE STYLES */
:root {
    --primary-color: rgba(13, 110, 139, 0.75);
    --overlay-color: rgba(24, 39, 51 , 0.85);
    --menu-speed: 0.75s;
  }
  
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {

;
    margin: 0;
    
    background: #333;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.5;
    text-align: center;
    color:whitesmoke;
    padding-left: 30px;
    
    font-size: larger;
    background-image: url("https://bit.ly/2GtYPVc");
  }
  
  .container {
    max-width: 960px;
    margin: auto;
    overflow: hidden;
    padding: 0 3rem;
  }
  
  .showcase {
    background: var(--primary-color);
    color: #fff;
    height: 100vh;
    position: relative;
  }
  
  .showcase:before {
    content: '';
    background: url('https://images.pexels.com/photos/533923/pexels-photo-533923.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat center center/cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  
  .showcase .showcase-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
  
  .showcase h1 {
    font-size: 4rem;
  }
  
  .showcase p {
    font-size: 1.3rem;
  }
  
  .btn {
    display: inline-block;
    border: none;
    background: var(--primary-color);
    color: #fff;
    padding: 0.75rem 1.5rem;
    margin-top: 1rem;
    transition: opacity 1s ease-in-out;
    text-decoration: none;
  }
  
  .btn:hover {
    opacity: 0.7;
  }
  
  /* MENU STYLES */
  .menu-wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
  }
  
  .menu-wrap .toggler {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
    width: 50px;
    height: 50px;
    opacity: 0;
  }
  
  .menu-wrap .hamburger {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 60px;
    height: 60px;
    padding: 1rem;
    background: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Hamburger Line */
  .menu-wrap .hamburger > div {
    position: relative;
    flex: none;
    width: 100%;
    height: 2px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
  }
  
  /* Hamburger Lines - Top & Bottom */
  .menu-wrap .hamburger > div::before,
  .menu-wrap .hamburger > div::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: -10px;
    width: 100%;
    height: 2px;
    background: inherit;
  }
  
  /* Moves Line Down */
  .menu-wrap .hamburger > div::after {
    top: 10px;
  }
  
  /* Toggler Animation */
  .menu-wrap .toggler:checked + .hamburger > div {
    transform: rotate(135deg);
  }
  
  /* Turns Lines Into X */
  .menu-wrap .toggler:checked + .hamburger > div:before,
  .menu-wrap .toggler:checked + .hamburger > div:after {
    top: 0;
    transform: rotate(90deg);
  }
  
  /* Rotate On Hover When Checked */
  .menu-wrap .toggler:checked:hover + .hamburger > div {
    transform: rotate(225deg);
  }
  
  /* Show Menu */
  .menu-wrap .toggler:checked ~ .menu {
    visibility: visible;
  }
  
  .menu-wrap .toggler:checked ~ .menu > div {
    transform: scale(1);
    transition-duration: var(--menu-speed);
  }
  
  .menu-wrap .toggler:checked ~ .menu > div > div {
    opacity: 1;
    transition:  opacity 0.4s ease 0.4s;
  }
  
  .menu-wrap .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .menu-wrap .menu > div {
    background: var(--overlay-color);
    border-radius: 50%;
    width: 200vw;
    height: 200vw;
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    transition: all 0.4s ease;
  }
  
  .menu-wrap .menu > div > div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    transition: opacity 0.4s ease;
  }
  
  .menu-wrap .menu > div > div > ul > li {
    list-style: none;
    color: #fff;
    font-size: 1.5rem;
    padding: 1rem;
  }
  
  .menu-wrap .menu > div > div > ul > li > a {
    color: inherit;
    text-decoration: none;
    transition: color 0.4s ease;
  }
  

  /* Core Styles */

img {
  display: block;
  width: 100%;
  height: auto;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 1em 0;
  font-family:Berkshire Swash;
}

p {
  margin: 0;
  padding: 1em 0;
}

.btn {
  display: inline-block;
  background: #333;
  color: #fff;
  text-decoration: none;
  padding: 1em 2em;
  border: 1px solid #666;
  margin: 0.5em 0;
}

.btn:hover {
  background: #eaeaea;
  color: #333;
}

/* Header Showcase */

#showcase {
  min-height: 450px;
  color: #fff;
  text-align: center;
}

#showcase .bg-image {
  position: absolute;
  background: #333
    url("https://static.pexels.com/photos/248515/pexels-photo-248515.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px;
  z-index: -1;
  opacity: 0.4;
}

#showcase h1 {
  padding-top: 100px;
  padding-bottom: 0;
}

#showcase .content-wrap,
#section-a .content-wrap {
  padding: 0 1.5em;
}

/* Section A */

#section-a {
  background: #eaeaea;
  color: #333;
  padding-bottom: 2em;
}

/* Section B */

#section-b {
  padding: 2em 1em 1em;
}

#section-b ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#section-b li {
  margin-bottom: 1em;
  background: #fff;
  color: #333;
}

.card-content {
  padding: 1.5em;
}

/* Section C */

#section-c {
  background: #fff;
  color: #333;
  padding: 2em;
}

/* Section D / Boxes */

#section-d .box {
  padding: 2em;
  color: #fff;
}

#section-d .box:first-child {
  background: #2690d4;
}

/* Footer */

#main-footer {
  padding: 2em;
  background: #000;
  color: #fff;
  text-align: center;
}

#main-footer a {
  color: #2690d4;
  text-decoration: none;
}

/* Media Queries */

@media (min-width: 700px) {
  .grid {
    display: grid;
    grid-template-columns: 1fr repeat(2, minmax(auto, 25em)) 1fr;
  }

  #section-a .content-text {
    columns: 2;
    column-gap: 2em;
  }

  #section-a .content-text p {
    padding-top: 0;
  }

  .content-wrap,
  #section-b ul {
    grid-column: 2/4;
  }

  .box,
  #main-footer div {
    grid-column: span 2;
  }

  #section-b ul {
    display: flex;
    justify-content: space-around;
  }

  #section-b li {
    width: 31%;
  }
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  height:8%;
  width: 100%;
  background-color: rgba(13, 110, 139, 0.75);
  color: white;
  text-align: center;
}